body {
	font-family: Verdana;
	font-size: 5px;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	font-variant: normal;
	color: #CCCCCC;
	text-decoration: none;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip:  rect(0px 0px 0px 0px);
	margin: 0px;
	padding: 0px;
	letter-spacing: 0px;
	scrollbar-face-color: #FFCC00;
	scrollbar-shadow-color: #000000;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #FFFFCC;
	scrollbar-arrow-color: #000000;
	background-color: #6A0035;


}

}
a:link {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	color: #CC99CC;
	text-decoration: none;
	cursor: hand;

}

a:hover {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	color: #FFFFFF;
	text-decoration: none;
	cursor: hand;

}

a:active {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	color: #FFFFFF;
	text-decoration: none;
	cursor: hand;

}

a:visited {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	color: #CC99CC;
	text-decoration: none;
	cursor: hand;

}
